> ## Documentation Index
> Fetch the complete documentation index at: https://jetemail.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List workflows



## OpenAPI

````yaml /openapi.json get /marketing/workflows
openapi: 3.0.0
info:
  title: JetEmail API
  version: 1.0.0
  description: API documentation for JetEmail's transactional email service.
servers:
  - url: https://api.jetemail.com
    description: Production
security:
  - apiKeyAuth: []
tags:
  - name: Email
    description: Send transactional email
  - name: Outbound
    description: 'Outbound sending: keys, SMTP users, domains, logs, suppression'
  - name: Inbound
    description: Inbound routing, domains and forward destinations
  - name: Marketing
    description: >-
      Marketing suite: templates, audiences, contacts, broadcasts, themes,
      assets
externalDocs:
  description: Download OpenAPI Specification
  url: /openapi.json
paths:
  /marketing/workflows:
    get:
      tags:
        - Marketing
      summary: List workflows
      responses:
        '200':
          description: Workflows
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  workflows:
                    type: array
                    items:
                      $ref: '#/components/schemas/MarketingWorkflow'
components:
  schemas:
    MarketingWorkflow:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
          example: Welcome series
        status:
          type: string
          enum:
            - draft
            - active
            - paused
            - archived
          example: active
        version:
          type: integer
          example: 1
        trigger:
          type: string
          description: >-
            JSON: { type, config } — e.g. { "type":"event", "config":{
            "name":"signup" } }
        graph:
          type: string
          description: 'JSON: { entry, nodes } — ordered email/timer nodes'
        reentry:
          type: string
          enum:
            - once
            - after_complete
            - always
          example: once
        created_at:
          type: integer
        updated_at:
          type: integer
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: API key for account management endpoints. Use your api_ prefixed token.

````